View Issue Details

IDProjectCategoryView StatusLast Update
0005275MediaMonkey (current)Help / Docs / Localizationpublic2010-10-17 23:52
Reporterrusty 
PriorityurgentSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0005275: Context tooltip: 'Show Album Art' string isn't clear
DescriptionThe view menu has 2 album art entries, one for the Album Art dialog, and one for the Album Art View. Both, however, have the same context menu text 'Show Album Art'.

The context text for the dialog should be changed to 'Show album art dialog'.

(post 3.1).
TagsNo tags attached.
Fixed in build1300

Activities

jiri

2009-06-23 13:08

administrator   ~0018496

Maybe better 'Show Album Art window'?

rusty

2009-07-15 22:15

administrator   ~0018566

ok.

petr

2009-09-10 10:00

developer   ~0018764

Fixed in 1300

peke

2010-10-17 23:52

developer   ~0020820

Verified 1316